Fiber abnormal rx error trap
OID reference
swFiberAbnormalRXError
1.3.6.1.4.1.171.10.60.3.0.3
Description
Fiber abnormal rx error trap
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.171.10.60.3.0 (0)
- Node code
- 3
- Node name
- swFiberAbnormalRXError
- Category
- SNMP notification
- Numeric OID
- 1.3.6.1.4.1.171.10.60.3.0.3
- URN notation
- urn:oid:1.3.6.1.4.1.171.10.60.3.0.3
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 171 10 60 3 0 3}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) dlink-products(10) dlink-DES1526SeriesProd(60) des-2108(3) 0 swFiberAbnormalRXError(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) dlink-products(10) dlink-DES2526SeriesProd(60) des-2108(3) 0 swFiberAbnormalRXError(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) products(10) dlink-DES1526SeriesProd(60) des-2108(3) 0 swFiberAbnormalRXError(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) products(10) dlink-DES2526SeriesProd(60) des-2108(3) 0 swFiberAbnormalRXError(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) nmsGponMIB(10) dlink-DES1526SeriesProd(60) des-2108(3) 0 swFiberAbnormalRXError(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) dlink(171) nmsGponMIB(10) dlink-DES2526SeriesProd(60) des-2108(3) 0 swFiberAbnormalRXError(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) dlink-products(10) dlink-DES1526SeriesProd(60) des-2108(3) 0 swFiberAbnormalRXError(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) dlink-products(10) dlink-DES2526SeriesProd(60) des-2108(3) 0 swFiberAbnormalRXError(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) products(10) dlink-DES1526SeriesProd(60) des-2108(3) 0 swFiberAbnormalRXError(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) products(10) dlink-DES2526SeriesProd(60) des-2108(3) 0 swFiberAbnormalRXError(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) nmsGponMIB(10) dlink-DES1526SeriesProd(60) des-2108(3) 0 swFiberAbnormalRXError(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) d-link(171) nmsGponMIB(10) dlink-DES2526SeriesProd(60) des-2108(3) 0 swFiberAbnormalRXError(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) company(171) dlink-products(10) dlink-DES1526SeriesProd(60) des-2108(3) 0 swFiberAbnormalRXError(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) company(171) dlink-products(10) dlink-DES2526SeriesProd(60) des-2108(3) 0 swFiberAbnormalRXError(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) company(171) products(10) dlink-DES1526SeriesProd(60) des-2108(3) 0 swFiberAbnormalRXError(3)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) company(171) products(10) dlink-DES2526SeriesProd(60) des-2108(3) 0 swFiberAbnormalRXError(3)}
- Additional combinations skipped.
- OID-IRI notation
- /1/3/6/1/4/1/171/10/60/3/0/3
- /ISO/Identified-Organization/6/1/4/1/171/10/60/3/0/3
- /ISO/3/6/1/4/1/171/10/60/3/0/3
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/dlink/dlink-products/dlink-DES1526SeriesProd/des-2108/0/swFiberAbnormalRXError
- /iso/identified-organization/dod/internet/private/enterprise/dlink/dlink-products/dlink-DES2526SeriesProd/des-2108/0/swFiberAbnormalRXError
- /iso/identified-organization/dod/internet/private/enterprise/dlink/products/dlink-DES1526SeriesProd/des-2108/0/swFiberAbnormalRXError
- /iso/identified-organization/dod/internet/private/enterprise/dlink/products/dlink-DES2526SeriesProd/des-2108/0/swFiberAbnormalRXError
- /iso/identified-organization/dod/internet/private/enterprise/dlink/nmsGponMIB/dlink-DES1526SeriesProd/des-2108/0/swFiberAbnormalRXError
- /iso/identified-organization/dod/internet/private/enterprise/dlink/nmsGponMIB/dlink-DES2526SeriesProd/des-2108/0/swFiberAbnormalRXError
- /iso/identified-organization/dod/internet/private/enterprise/d-link/dlink-products/dlink-DES1526SeriesProd/des-2108/0/swFiberAbnormalRXError
- /iso/identified-organization/dod/internet/private/enterprise/d-link/dlink-products/dlink-DES2526SeriesProd/des-2108/0/swFiberAbnormalRXError
- /iso/identified-organization/dod/internet/private/enterprise/d-link/products/dlink-DES1526SeriesProd/des-2108/0/swFiberAbnormalRXError
- /iso/identified-organization/dod/internet/private/enterprise/d-link/products/dlink-DES2526SeriesProd/des-2108/0/swFiberAbnormalRXError
- /iso/identified-organization/dod/internet/private/enterprise/d-link/nmsGponMIB/dlink-DES1526SeriesProd/des-2108/0/swFiberAbnormalRXError
- /iso/identified-organization/dod/internet/private/enterprise/d-link/nmsGponMIB/dlink-DES2526SeriesProd/des-2108/0/swFiberAbnormalRXError
- /iso/identified-organization/dod/internet/private/enterprise/company/dlink-products/dlink-DES1526SeriesProd/des-2108/0/swFiberAbnormalRXError
- /iso/identified-organization/dod/internet/private/enterprise/company/dlink-products/dlink-DES2526SeriesProd/des-2108/0/swFiberAbnormalRXError
- /iso/identified-organization/dod/internet/private/enterprise/company/products/dlink-DES1526SeriesProd/des-2108/0/swFiberAbnormalRXError
- /iso/identified-organization/dod/internet/private/enterprise/company/products/dlink-DES2526SeriesProd/des-2108/0/swFiberAbnormalRXError
- Additional combinations skipped.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
swFiberAbnormalRXError TRAP-TYPE
ENTERPRISE des-2108
DESCRIPTION
"Fiber abnormal rx error trap"
::= 3
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1D-Link official switch MIBs
swFiberAbnormalRXError · unspecifiedD-Link official switch MIBs
Status in source: unspecified.
Names: swFiberAbnormalRXError
Technical details
{
"smi_kind": "TRAP-TYPE",
"definition": [
"swFiberAbnormalRXError",
"TRAP-TYPE",
"ENTERPRISE",
"des-2108",
"DESCRIPTION",
"\"Fiber abnormal rx error trap\"",
"::=",
"3"
],
"syntax_tree": [
[
"objectIdentifier",
[
"des-2108"
]
],
[],
[
"DESCRIPTION",
"Fiber abnormal rx error trap"
],
null
]
}- D-Link official switch MIBs
· Publisher's source file: DES-2108.mib
Module: DES-2108-MIB
See published definition above
· Download DES-2108.mibModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-TC': ['RowStatus'], 'RFC1155-SMI': ['enterprises', 'Counter', 'TimeTicks', 'IpAddress'], 'RFC1213-MIB': ['mib-2', 'DisplayString', 'PhysAddress']}
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.171)
Siblings (5)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.171.10.60.3.0.1 | swFiberInsert | 0 | 0 | |
| 1.3.6.1.4.1.171.10.60.3.0.2 | swFiberRemove | 0 | 0 | |
| 1.3.6.1.4.1.171.10.60.3.0.4 | swFiberAbnormalTXError | 0 | 0 | |
| 1.3.6.1.4.1.171.10.60.3.0.5 | swTPAbnormalRXError | 0 | 0 | |
| 1.3.6.1.4.1.171.10.60.3.0.6 | swTPAbnormalTXError | 0 | 0 |